[{
	"type":"button",
	"objectName":"anim_btn",
	"clickFunction":"openTask",
	"overFunction":"glowMC",
	"outFunction":"removeGlowMC",
	"completeFunction":"movieLoaded",
	"file": "assets/common/swfPlayer.swf",
	"swfFile":"assets/foldout/animations/fo_8.swf",
	"audioFile":"assets/foldout/animations/fo_8.mp3"
}]